### Method

# GWeather Info get_forecast_list

#### Declaration [src]

    GSList*
    gweather_info_get_forecast_list (
      GWeatherInfo* info
    )

#### Description

No description available.

#### Return value

Type: A list of `GWeatherInfo*`

List of GWeatherInfo* objects for the forecast. The list is owned by the ‘info’ object thus is alive as long as the ‘info’. The ‘update’ property is the date/time when the forecast info is used for.

The data is owned by the instance.